/*\767b\5f55\53e3\6838\5fc3\90e8\5206,\8bf7\52ff\6539\52a8*/
/* \5168\5c40CSS\5b9a\4e49 */
.passportc ul,ol,li,span,p,form {margin: 0; padding: 0; border: 0;}
.passportc img,a img{border:0; margin:0; padding:0;}
.passportc ul,ol,li {list-style:none}

/*\5c0f\8721\70dbFlash*/
.sohuMsgFlash{
	padding:0 25px 0 0;
}
.sohuMsgFlash embed{
	width:170px;
	height:120px;
	position:absolute;
	margin:-4px 0 0 -2px;
}
/* \767b\5f55\524d */
.passportc {width:252px;height:auto;font-size:12px;text-align:left;}
.passportc_title{line-height:27px;margin-left:13px;}
.passportc_title span{margin-right:60px;font-weight: bold;font-family:Verdana,Arial}
.passportc .card {font-weight: normal;padding:3px 0px 0px 16px!important;padding:10px 0px 0px 16x;}
.passportc .card li{margin:15px 0px 15px 0px!important;margin:15px 0px 13px 0px;}
.passportc .card li a:link,.passportc .card li a:visited{margin-right:21px;}
.passportc .card .login{margin:5px 34px 0px 38px!important;margin:5px 31px 0px 38px;float:left;}
.passportc .card .login input{vertical-align:middle;}
.passportc .card .info{padding-top:0px!important;padding-top:3px;}
.passportc .card .ppinput {height:17px;width:165px!important;width:163px;background:#fff;font-size:12px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5b8b\4f53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/* \767b\5f55\4e2d */
.ppWaitMsg{background:url(http://www.sohu.com/passport/images/load.gif) no-repeat center;color:#FF6000;padding-top:90px;font-size:12px;text-align:center;font-weight:normal;}
/* \767b\5f55\540e */
.passportc .listContA{width:237px;height:auto;margin:0 0 0 3px;}
.spp_app_info {height:125px;clear:both;}
/*\662f\5426\663e\793a\5361\7247\6807\9898\680f normal none*/
.passportc_title {display:normal;}
.passportc_logout{display:none}
/*\767b\5f55\53e3\6838\5fc3\90e8\5206\7ed3\675f*/

/*\8fb9\6846\3001\80cc\666f\3001\9ed8\8ba4\5b57\989c\8272*/
.passportc{
	background:#fff;
	border:1px #FDBF90 solid;
	color:#000;
}
.passportc .card .login{color:#313031;}
/*\6807\9898\680f17173\5b57\989c\8272*/
.passportc_title {color:#FF0000;font-weight: bold;}
.passportc_title tt{color:#9E9E9E}
.passportc_title b{color:#000}
.passportc_title a,.passportc_title a:link,.passportc_title a:visited{color:#000;padding-right:20px;font-weight: normal;background:url(hao_sprite.png) no-repeat 28px -368px;}
/* \94fe\63a5\989c\8272 */
.passportc a {color: #FF6000;text-decoration:none}
.passportc a:hover {text-decoration:underline;}
.passportc_title a:hover{text-decoration:none;}
/* \8f93\5165\6846\4e0b\62c9\6846\989c\8272 */
.passportc .card .ppinput {border:1px #FFA200 solid;}
.ppselecter {border: 1px solid #FFA700;}
.ppselecter .ppseltit {background-color: #FFF6DF;color:#FF6000;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*\5185\5bb9\6846\6837\5f0f*/
.passportc_content{width:244px;height:170px;margin:0 4px 2px 4px;background:url(hao_sprite.png) repeat-x 0 -81px;}
/*\5185\5bb9\6846\4e8c\5c42*/
.passportc .listContA{}
/*\5185\5bb9\5757\4e09\5c42*/
#spp_app_block{margin-left:6px}
/*\767b\9646\6210\529f\5185\5bb9\4fe1\606f\5757*/
.spp_app_info {color:#818181;line-height:20px;}
.spp_app_info .user_logo{width:68px;float:left;text-align:center;}
.spp_app_info .user_logo img{margin-top:21px;padding:5px;background-color:#FFF;border:1px solid #C8C8C8;}
.spp_app_info .user_logo a{height:18px;width:61px;background:url(hao_sprite.png) no-repeat 0 -300px;display:block;text-indent:-1000px;margin:5px 0 0 3px;}
.spp_app_info .user_info{width:148px;float:left;margin-left:10px;}
.spp_app_info .user_info ul{margin-left:10px;width:138px;overflow:hidden;}
.spp_app_info .user_info h2{font-size:16px;font-weight:bold;line-height:45px;margin:0;padding:0;color:#000;}
.spp_app_info #user_gold {font-weight:bold;color:#F87700;}
/*\53f7\8bb0\5f55*/
#spp_hao_num {width:238px;height:40px;border-top:1px solid #E4E1D0;}
#spp_hao_num ul{margin:7px 0 0 0;padding:0 0 0 26px;list-style:none;}
#spp_hao_num ul li{float:left;width:88px;margin-right:9px;height:31px;line-height:31px;}
#spp_hao_num ul li a{background: url(hao_sprite.png) no-repeat top left;background-position: 0 0;display:block;width:88px;height:31px;color:#BB4F0E;text-align:center;}
#spp_hao_num ul li a:hover{text-decoration:none;}
#spp_hao_num ul li span{color:#000;}
/*\767b\5f55\6309\94ae*/
.passportc_login{background:url(http://ue1.17173.itc.cn/sy/login.gif) no-repeat;}
